<!doctype html>
<html>
<head>
  <meta charset="UTF-8">		
  <title>Le clan des semi-croustillants</title>
  <link rel="icon" href="favicon.ico" />
  <link rel="stylesheet" href="../stylesheets/index.css" type="text/css" media="screen"/>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
</head>
<body>
    <h1 class="text-uppercase text-white title display-1">Le clan des semi-croustillants</h1>
    <div class="btn-default tilesGroup opacity-color">
      <a href="/game" class="tile"><img src="../pictures/display.jpg" width="100%" height="100%" /><h3>Affichage</h3></a>
      <a href="/controls" class="tile"><img src="../pictures/controler.jpg" width="100%" height="100%" /><h3>Contrôle</h3></a>
   </div>
</body>
</html>
